Page MenuHomePhabricator

How is data from Wikibase converted into RDF
Closed, ResolvedPublic

Description

Demo / Talk: Explaining how RDF is created from Wikibase.

Connected to this: [T192798]

Event Timeline

Restricted Application added a project: User-Addshore. · View Herald TranscriptApr 23 2018, 2:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Andrawaag updated the task description. (Show Details)Apr 23 2018, 2:57 PM
LJ added a subscriber: LJ.Apr 23 2018, 4:03 PM
Addshore updated the task description. (Show Details)Apr 24 2018, 6:12 AM
RazShuty updated the task description. (Show Details)Apr 24 2018, 6:14 AM
RazShuty closed this task as Resolved.Jun 1 2018, 2:56 PM
Vvjjkkii renamed this task from How is data from Wikibase converted into RDF to vfeaaaaaaa.Jul 1 2018, 1:14 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii removed Addshore as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: Addshore; removed: Aklapper.
AfroThundr3007730 renamed this task from vfeaaaaaaa to How is data from Wikibase converted into RDF.Jul 1 2018, 5:32 AM
AfroThundr3007730 closed this task as Resolved.
AfroThundr3007730 raised the priority of this task from High to Needs Triage.
AfroThundr3007730 assigned this task to Addshore.
AfroThundr3007730 updated the task description. (Show Details)
AfroThundr3007730 edited subscribers, added: Aklapper; removed: Addshore.